Going to jailbreak, help please!

Discussion in 'Jailbreaks and iOS Hacks' started by Youngwolf, Oct 7, 2009.

  1. Youngwolf macrumors newbie

    Joined:
    Sep 29, 2009
    #1
    Ok i want to jailbreak today but i need a tutorial or some kind of walk through to do it. If anyone could provide one that would be great.

    I have the iphone 3G, 16G, using the version 3.1
    Im also using a standard windown xp laptop, as i dont have a mac

    Thanks for any help
     
  2. Gix1k macrumors 68030

    Gix1k

    Joined:
    Jun 16, 2008
    #2
    You can't. You need a custom 3.1 ipsw first. They are out there. You need to find a trusted one.
     
  3. Youngwolf thread starter macrumors newbie

    Joined:
    Sep 29, 2009
    #3
  4. Gix1k macrumors 68030

    Gix1k

    Joined:
    Jun 16, 2008
    #4
    Wait...I read your post incorrectly. You can't at all right now. If you got 3.1 by letting iTunes update you or you bought your 3G with 3.1 on it, you are stuck right now. There are exploits in the making...you'll have to wait.
     
  5. Youngwolf thread starter macrumors newbie

    Joined:
    Sep 29, 2009
    #5
    So you cant do it at the moment with 3.1? Can you downgrade to 3.0 and then jailbreak?
     
  6. BlueRazor2 macrumors member

    Joined:
    Apr 4, 2008
    Location:
    Atlanta, Georgia
    #6
    iPhone 3G, 3.1, never been jailbroken.

    I'm in the same situation as the OP but I have a mac instead of a pc. Is there anyway that I can jailbreak or do I have to wait for a solution to be released also. I figured that I would ask my question in this thread instead of starting a new one.
     
  7. Youngwolf thread starter macrumors newbie

    Joined:
    Sep 29, 2009
    #7
  8. Goodeye macrumors 6502a

    Goodeye

    Joined:
    Jan 30, 2009
    #8

    Yes thats what I did. Sitting back at 3.0.1 I miss 3.1 and App arranging in itunes 9 but its worth it for the jailbreak.
     
  9. Gix1k macrumors 68030

    Gix1k

    Joined:
    Jun 16, 2008
    #9
    The only people that are able to downgrade are people that were previously jailbroken i think.
     
  10. Youngwolf thread starter macrumors newbie

    Joined:
    Sep 29, 2009
    #10
    So there no way i can move back to 3.0 in order to jailbreak?

    Jesus this is too complicated lol
     
  11. Night Spring macrumors G5

    Night Spring

    Joined:
    Jul 17, 2008
    #11
    I believe the 3G can be downgraded to 3.0, and jailbroken, just follow one of the tutorials floating out there to downgrade the 3G.
    (ETA: Come to think of it, if you have a Mac, or you have access to a pwned custom ipsw file, you don't even need to downgrade, you can jailbreak 3.1 directly. It's just if you have Windows, and you can't get a hold of a custom ipsw you trust, then the way to go would be to downgrade to 3.0 and jailbreak using redsn0w.)

    The people who are saying it can't be downgraded are thinking of the 3GS, which, no, it can't be downgraded.

    And yes, the jailbreaking scene has got waaaaaay too confusing, what with three different models of iPhones and each model having different sets of things you can/can't do.
     
  12. Gix1k macrumors 68030

    Gix1k

    Joined:
    Jun 16, 2008
    #12
    I dont think so. Apple is trying hard to stop this jailbreak thing we love.
     
  13. Youngwolf thread starter macrumors newbie

    Joined:
    Sep 29, 2009
    #13
    Brilliant thanks for that link to jailbreak once i have downgraded to 3.0

    Can anyone provide a link how to get from 3.1 to 3.0

    thanks
     
  14. Night Spring macrumors G5

    Night Spring

    Joined:
    Jul 17, 2008
  15. Youngwolf thread starter macrumors newbie

    Joined:
    Sep 29, 2009
    #16
  16. BlueRazor2 macrumors member

    Joined:
    Apr 4, 2008
    Location:
    Atlanta, Georgia
    #17
    Does the method provided by this link apply to iPhones that have never been jailbroken before? I just want to make sure so that I do not run the risk of killing my iPhone 3G. Thanks.
     
  17. FSUSem1noles macrumors 68000

    FSUSem1noles

    Joined:
    Feb 23, 2006
    Location:
    Ft. Lauderdale
    #18
    If you're on a 3G you can JB 3.1 you have to use Pwnage 3.1, not the 3.1.3.

    3G doesn't have to be downgraded to JB, you can JB if you're running 3.1, just use the correct Pwnage tool.
     

Share This Page